
.nav-right, .menu-underlay, .featured-article h6, .footer-right {
	display: none;
}


@media only screen and (min-width: 600px) {
	
	.mobile-only {
		display: none !important;
	}
	
	/* NAV & MENU */
	
	.nav {
		justify-content: space-around;
		padding: 15px 0px;
		align-items: center;
		
	}
	.menu-underlay {
		position: fixed;
		z-index: 50;
		left: 0; right: 0; top: 0; bottom: 0;
	}
	.nav-left {
		width: 0%; /*fits content*/
		text-align: left;
	}
	.nav-mid {
		text-align: left;
		font-size: unset;
	}
	.nav-logo {
		margin-top: 0px;
	}
	.nav-right {
		display: block;
		width: 30%;
		text-align: right;
	}
	.nav-sub {
		font-family: futura-pt, sans-serif;
		text-transform: uppercase;
		font-size: 14pt;
		letter-spacing: 4px;
		text-decoration: underline;
		line-height: 23px;
		display: inline;
	}
	
	.menu {
		width: 25vw;
		padding-bottom: 0px;
	}
	
	.noscroll {
		overflow: visible;
	}
	
	/* CURSOR/HOVER */
	
	.nav-hamburger, .menu-close, .modal-close, .btn, .btn-sub, button, input[type=button], input[type=submit], .card, .featured-article, .article-sources-expand, .about-profile {
		cursor: pointer;
	}
	
	.toggle:not(.toggle-on):hover {
		background-color: #f2f2f2;
	}
	
	/* MODAL */
	
	.modal-container {
		width: 70vw;
		max-width: 1200px;
	}
	.modal-page {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	#modal-subscribe .modal-page {
		align-items: flex-end;
	}
	.modal-close {
		top: 50px;
		right: 50px;
	}
	.modal-header, .modal-form {
		flex-basis: 48%;
	}
	
	/* SECTIONS & CONTAINERS */
	
	.section-card {
		padding: 5vh 10vw;
	    margin: auto;
	    display: flex;
	    overflow-x: scroll;
	}
	
	.section-card .container {
		min-width: 300px;
		text-align: left;

	}
	
	.section-sky, .section-gray {
		padding: 6vh calc(50vw - 315px);
	}
	
	.container {
		padding: 0px;
		
	}
	
	/* CARDS */
	
	.one-card-section {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}
	.one-card-section h6 {
		display: block;
		flex-basis: 100%;
		min-width: 100%;
	}
	.one-card-section .card {
		flex-basis: 300px;
		margin-right: 30px;
	}
	.one-card-section .card:last-child {
		margin-right: 0px;
	}
	.card-arrow {
		display: none;
	}
	.card-holder {
		overflow-x: visible;
		padding-right: 5vw;
	}
	.cards {
		width: auto !important;
		margin-left: 0px;
	}
	.cards .card {
		margin-right: 30px;
	}
	.card {
		width: 300px;
		flex-basis: 300px;
		height: 420px;
	}
	
	/* FEATURED */
	
	.featured-article {
		display: flex;
		align-items: flex-end;
		width: 80vw;
		margin: auto;
		position: relative;
	}
	
	.featured-article-image {
		order: 2;
		width: 100%;
		height: 80vh;
	}
	
	.featured-article-body {
		order: 1;
		flex-basis: 30%;
		min-width: 300px;
		padding: 40px;
	}
	.featured-container > h6 {
		display: none;
	}
	.featured-article h6 {
		display: block;
	}
	.featured-article > h6 {
		position: absolute;
		top: 20px; left: 40px;
	}
	
	/* BTN */
	
	.btn-wide {
		display: block;
		width: auto;
		padding: 15px 75px;
		margin: auto;
	}
	
	/* H/P */
	h1#page-header {
		margin-top: 60px !important;
	}
	
	/* FOOTER */
	
	.footer.section {
		display: flex;
		width: 100%;
		justify-content: space-between;
		align-items: center;
		position: relative;
	}
	.footer-right {
		display: block;
		max-width: 400px;
	}
	.footer-left, .footer-right {
		flex-basis: 45%;
	}
	.footer-links {
		margin-top: 10px;
	}
	.footer-links-col {
		flex-basis: 27%;
	}
	.footer-links-col:last-child {
		flex-basis: 18%;
	}
	.footer-subhead, .footer-left .btn-wide {
		display: none;
	}
	.footer-right .btn-wide {
		width: 100% !important;
	}
	.footer-head {
		font-size: 12pt;
	}
	.footer-social {
		font-size: 20pt;
	}
}